Bug Hunting Session
Bug 67272 - VIEWING Paragraph border on front of image but paragraph background color is at the back
Summary: VIEWING Paragraph border on front of image but paragraph background color is ...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 113763 (view as bug list)
Depends on:
Blocks: Writer-Images Paragraph
  Show dependency treegraph
 
Reported: 2013-07-24 20:08 UTC by Arnaud Versini
Modified: 2019-10-10 02:39 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Doc example (294.20 KB, application/vnd.oasis.opendocument.text)
2013-07-24 20:10 UTC, Arnaud Versini
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arnaud Versini 2013-07-24 20:08:06 UTC
Step to reproduce 

Create a document with some text
Select the paragraph and add a border and a color background
Insert an image
Wrap the image to the background
Anchor to the page
Move the image to be on a part of the text paragraph

Expected :
Color background should be above the image brakcground like the border

Result :
Image background is above color background, border is above the image
Comment 1 Arnaud Versini 2013-07-24 20:10:55 UTC
Created attachment 82958 [details]
Doc example
Comment 2 Cor Nouws 2013-07-26 23:11:10 UTC
Hi Arnaud,

thanks, I can confirm this. Already in 3.3.0, thus an older problem...
Regards,
Cor
Comment 3 Cédric Bosdonnat 2014-01-20 08:57:50 UTC
Restricted my LibreOffice hacking area
Comment 4 Joel Madero 2015-05-02 15:43:40 UTC Comment hidden (obsolete)
Comment 5 Cor Nouws 2015-05-03 11:43:25 UTC
still a problem in 4.4.3.2
Comment 6 QA Administrators 2016-09-20 09:37:24 UTC Comment hidden (obsolete)
Comment 7 Cor Nouws 2018-04-10 19:25:29 UTC
*** Bug 113763 has been marked as a duplicate of this bug. ***
Comment 8 QA Administrators 2019-10-10 02:39:42 UTC
Dear Arnaud Versini,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug